Bug 88378 - [MAINTAINER] lang/pike76: update to 7.6.48
Summary: [MAINTAINER] lang/pike76: update to 7.6.48
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-01 22:10 UTC by kiwi
Modified: 2005-11-04 08:50 UTC (History)
0 users

See Also:


Attachments
pike76-7.6.48.patch (4.12 KB, patch)
2005-11-01 22:10 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2005-11-01 22:10:15 UTC
- Update to 7.6.48

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2005-11-03 21:02:32 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 kiwi 2005-11-04 08:47:09 UTC
Any chances that some commiter can have a look at this ?